<div class="modal-dialog" style="box-shadow: 0px 5px 5px 5px #b8b3b3;" role="document">
  <div class="modal-content">
    <div class="modal-header">
      <ng-content select=".modal-title"> </ng-content>
      <button
        type="button"
        class="close"
        data-dismiss="modal"
        aria-label="Close"
      >
        <span aria-hidden="true" (click)="onClose()">×</span>
      </button>
    </div>
    <ng-content select=".modal-content"> </ng-content>
    <ng-content select=".modal-footer"> </ng-content>
  </div>
</div>
